
Lookup Editor - Feature #1050

Feature # 1031 (Closed): New front-end using SimpleXML

Add ability to create new lookup

09/12/2015 07:07 AM - Luke Murphey

Status: Closed Start date: 09/12/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 09/23/2015 08:22 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 09/23/2015 08:22 PM - Luke Murphey

- Status changed from New to Closed
